FreeBSD : openx -- undisclosed security issue (46aeba13-64a1-11e1-bc16-0023ae8e59f0)

High Nessus Plugin ID 58201


The remote FreeBSD host is missing a security-related update.


OpenX does not provide information about vulnerabilities beyond their existence.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 58201

File Name: freebsd_pkg_46aeba1364a111e1bc160023ae8e59f0.nasl

Version: $Revision: 1.4 $

Type: local

Published: 2012/03/05

Modified: 2013/06/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:openx, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2012/03/02

Vulnerability Publication Date: 2011/12/01